Bug 500696 - ESC diagnostics page for V5 has older version.
ESC diagnostics page for V5 has older version.
Status: CLOSED ERRATA
Product: Dogtag Certificate System
Classification: Community
Component: ESC (Show other bugs)
unspecified
All Linux
urgent Severity high
: ---
: ---
Assigned To: Jack Magne
Chandrasekar Kannan
:
Depends On:
Blocks: 443788
  Show dependency treegraph
 
Reported: 2009-05-13 14:03 EDT by Asha Akkiangady
Modified: 2015-01-04 18:38 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-22 19:35:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screen shot of esc app v5 for windows showing version as v3. (619.79 KB, image/png)
2009-05-13 14:03 EDT, Asha Akkiangady
no flags Details

  None (edit)
Description Asha Akkiangady 2009-05-13 14:03:05 EDT
Created attachment 343834 [details]
Screen shot of  esc app v5 for windows showing version as v3.

Description of problem:
Diagnostics information for esc "SmartCardManagerSetup-1.1.0-5.win32.i386" has "Smart Card Manager Version: 1.1.0-3".

Version-Release number of selected component (if applicable):
CS 8.0

How reproducible:


Steps to Reproduce:
1. Install esc SmartCardManagerSetup-1.1.0-5.win32.i386 on a windows machine.
2. Open the esc app.
3. Click on Diagnostics 
  
Actual results:
***Software Version Information***

 Smart Card Manager Version: 1.1.0-3

Expected results:
***Software Version Information***

 Smart Card Manager Version: 1.1.0-5


Additional info:
Comment 1 Jack Magne 2009-06-05 20:27:55 EDT
This minor build script change will fix this:

Index: build.sh
===================================================================
RCS file: /cvs/dirsec/esc/win32/build.sh,v
retrieving revision 1.9
diff -r1.9 build.sh
81c81
< ESC_VERSION_NO=1.1.0-3
---
> ESC_VERSION_NO=1.1.0-6
Comment 2 Matthew Harmsen 2009-06-05 20:28:56 EDT
Comment #1 +mharmsen
Comment 3 Jack Magne 2009-06-05 20:31:08 EDT
$ cvs -d :ext:jmagne@cvs.fedora.redhat.com:/cvs/dirsec commit -m "Fix for Bug #
500696." build.sh
Enter passphrase for key '/home/jack/.ssh/id_rsa':
Checking in build.sh;
/cvs/dirsec/esc/win32/build.sh,v  <--  build.sh
new revision: 1.10; previous revision: 1.9
done
Running syncmail...
Mailing relnotes@fedoraproject.org...
...syncmail done.
Running syncmail...
Mailing cvsdirsec@fedoraproject.org...
...syncmail done.
Comment 4 Jack Magne 2009-06-05 20:31:25 EDT
Fix will be in next build.
Comment 5 Asha Akkiangady 2009-06-10 17:15:52 EDT
Verified.

ESC build SmartCardManagerSetup-1.1.0-6.win32.i386 has version 1.1.0-6.

Note You need to log in before you can comment on or make changes to this bug.